Bug 853873 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:7a470e542bfd883b7038d2d4aac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 03:59 EDT by David Love
Modified: 2013-08-01 15:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-03 03:59 EDT, David Love
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (372 bytes, text/plain)
2012-09-03 03:59 EDT, David Love
no flags Details

  None (edit)
Description David Love 2012-09-03 03:59:46 EDT
Description of problem:
Using VMWare Workstation 8 in full-screen mode, running a VM containing a Debian 6 image. The image was behaving normally, but something caused the host to crash.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/X (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x375ac00000+0xefe0) [0x375ac0efe0]
:3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f3198933000+0x67c2) [0x7f31989397c2]
:4: /usr/lib64/xorg/modules/libexa.so (0x7f3197ce1000+0x5a7b) [0x7f3197ce6a7b]
:5: /usr/lib64/xorg/modules/libexa.so (0x7f3197ce1000+0x7f30) [0x7f3197ce8f30]
:6: /usr/lib64/xorg/modules/libexa.so (0x7f3197ce1000+0x11f68) [0x7f3197cf2f68]
:7: /usr/lib64/xorg/modules/libexa.so (0x7f3197ce1000+0xe898) [0x7f3197cef898]
:8: /usr/bin/X (0x400000+0x102109) [0x502109]
:9: /usr/lib64/xorg/modules/libexa.so (0x7f3197ce1000+0xf95f) [0x7f3197cf095f]
:10: /usr/bin/X (0x400000+0xfbc4b) [0x4fbc4b]
:11: /usr/bin/X (0x400000+0x3444a) [0x43444a]
:12: /usr/bin/X (0x400000+0x23485) [0x423485]
:13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x375a421735]
:14: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 David Love 2012-09-03 03:59:48 EDT
Created attachment 609287 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 David Love 2012-09-03 03:59:50 EDT
Created attachment 609288 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Miro Hrončok 2012-09-08 18:46:00 EDT
After second suspend, the computer went black screen, but not suspended at all.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Miro Hrončok 2012-09-08 18:49:31 EDT
I can reproduce.
Comment 5 Miro Hrončok 2012-09-16 12:48:06 EDT
Using old kernel (3.4.6) fixes that.
Comment 6 Rostam Nasibullin 2012-09-23 16:48:14 EDT
GPU lockup unrecoverable. The occurences are rare maybe once in a day, but still the whole X system and local I/O freezes down with even SysRq+Whatever being of no help. After a minute or two of me trying to see what happens the black TTY screen with GPU lockup messages did appear. I can't remember the precise messages, sadly, but it was saying something like GPU lockup - next - VM recovery timeout - several times. The X cursor was still in place although not moveable.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Adam Jackson 2012-10-18 17:46:33 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 8 pdimitrov 2013-01-08 12:42:43 EST
I used the flash for the 2D driving simulator at http://geoquake.jp/en/webgame/DrivingSimulator/.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-07-04 03:16:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 15:12:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.